Subject: Net Pack Inc.

From: "Nicole Perez" <[email-masked]>
Date: Thu, 2 Dec 1999 10:58:22 -0800

Hi There,

I would like to take the time to introduce myself.  My name is Nicole Perez and I am the VP of Sales and Marketing for Net Pack Incorporated. 
 
We are the company that designed the unique software delivery system that is changing the way consumers purchase software products for use over the Internet.  Our website is www.netpackage.com.  Please take a brief moment to link to the site and review our technology. This a new concept and very exciting.
 
We will be rolling out High Tech Net Pack Kiosks in malls nationwide to showcase software from small and medium-size software developers. It is an excellent alternative to the traditional distribution channels.
 
The reason I am contacting you, is that we are seeking games software to introduce on our cards.  The over all cost for the developer is minimal and we provide an incredible amount of exposure for the small and medium-size developers.
 
If this is something we can look into further, I would be very interested in speaking with you.
 
I can be reached by e-mail at [email-masked] or at my office number in Irvine, California. (949) 253-5800 ex. 663
 
I eagerly await your response.
 
Best Regards,
 
Nicole Perez
VP of Sales and Marketing
Net Pack Inc.